<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>run</title>
    <script>
        function myFunction() {
          alert("Le traitement est lancé");
          window.location='/production';
        }
    </script>
</head>
<body  onload="myFunction()">

</body>
</html>